@charset "utf-8";

h1.titrep {
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 1em;
	font-size: 1em;
}
h1 span {
	margin-right: auto;
	margin-left: auto;
	padding-right: 2em;
	padding-left: 2em;
	margin-bottom: 0px;
	font-size: 2em;
}


section.sectiondebase {
	display: block;
	padding-top: 2em;
	padding-bottom: 1em;
	text-align: center;
	background-color: hsla(0,0%,100%,0.80);
	margin-bottom: 6em;
	border-top: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	overflow: hidden;
}
section.sectiondebase h1, section.sectiondebase article, figure.blocfot, figure.blocgal, section.sectiondebase aside {
	margin-right: auto;
	margin-left: auto;
}
 section.sectiondebase article, figure.blocfot, figure.blocgal, section.sectiondebase aside {
	padding-top: 0.8em;
	padding-bottom: 0.8em;
}
section.sectiondebase aside, section.sectiondebase iframe.viddebase, div.menuvideo {
	display: block;
	overflow: hidden;
}
@media screen and (min-width: 1601px) {
	section.sectiondebase  {
	padding-right: 16%;
	padding-left: 16%;
}

section.sectiondebase h1, figure.blocfot, section.sectiondebase aside {
	}
}
@media screen and (min-width: 1201px) and (max-width: 1600px) {
section.sectiondebase h1, figure.blocfot, section.sectiondebase aside {
	width: 1060px;
	}
}
@media screen and (min-width: 961px) and (max-width: 1200px) {
section.sectiondebase h1, figure.blocfot, section.sectiondebase aside {
	width: 880px;
	}
}
@media screen and (min-width: 641px) and (max-width: 960px) {
section.sectiondebase h1 {
	width: 640px;
	}
figure.blocfot, figure.blocgal, section.sectiondebase aside {
	width: 600px;
	}
}
@media screen and (max-width: 640px) {
section.sectiondebase h1 {
	width: 320px;
	}
figure.blocfot, figure.blocgal, section.sectiondebase aside {
	width: 300px;
	}
}

/*--------------------------art-----------------*/
h1 {
	text-align: center;	
}

article.blocart {
	display: block;
	overflow: hidden;
	margin: 0em;
}
article.blocart h2 {
	margin: 0em;
}

a.articlea {
	font-family: 'merriweatherregular', 'Arial', 'Helvetica', sans-serif;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	color: #fff;
	display: inline-block;
	margin-left: 0px;
}
a.articlea:hover {
	background-color: #fff;
}

@media screen and (min-width: 640px) {
article.blocart {
	text-align: justify;
}
article.blocartD {
	text-align: right;
}
a.inleftfot {
	float: left;
	margin-right: 1.6em;
	margin-bottom: 1.6em;
}
a.inrightfot {
	float: right;	
	margin-left: 1.6em;
	margin-bottom: 1.6em;
}
}
@media screen and (min-width: 1601px)  {
section.sectiondebase article {
	width: 1200px;
}
section.sectiondebase article a.inleftfot img {
	max-width: 400px;
	max-height: 400px;
}
}
@media screen and (min-width: 1201px) and (max-width: 1600px)  {
section.sectiondebase article {
	max-width: 900px;
}
section.sectiondebase article a.inleftfot img {
	max-width: 300px;
	max-height: 300px;
}
}
@media screen and (min-width: 961px) and (max-width: 1200px) {
section.sectiondebase article {
	max-width: 760px;
}
section.sectiondebase article a.inleftfot img {
	max-width: 280px;
	max-height: 280px;
}
}
@media screen and (min-width: 641px) and (max-width: 960px) {
section.sectiondebase article {
	max-width: 600px;
}
section.sectiondebase article a.inleftfot img {
	max-width: 240px;
	max-height: 220px;
}
}
@media screen and (max-width: 640px) {
section.sectiondebase article {
	max-width: 300px;
}
article.blocartD {
	text-align: center;
}
section.sectiondebase article a.inleftfot img {
	max-width: 280px;
}
}



/*--------------------------photos-----------------*/
figure.blocfot, figure.blocgal  {
	text-align: center;
	display: block;
}
figure.blocfot a, figure.blocgal a {
	display: inline-block;
	color: #707070;
	font-weight: normal;
	vertical-align: top;
	text-align: center;
}
figure.blocfot a, figure.blocgal a {
	font-size: 0.9em;
}

figure.blocfot a, a.inleftfot, a.inrightfot {
	position: relative;
}
img.cadreG, img.cadreP {
	position: absolute;	
	top: 0;
	left: 0;
}

@media screen and (min-width: 960px) {
img.cadreP {
display: none;
}
}

@media screen and (min-width: 1601px)  {
figure.blocfot a {
	margin: 10px;
}
figure.blocfot img {
	max-width: 360px;
	max-height: 360px;
}
figure.blocgal a {
	margin: 10px;
}
figure.blocgal img {
	width: 100px;
	height: 100px;
}
}
@media screen and (min-width: 1201px) and (max-width: 1600px)  {
figure.blocfot a {
	margin: 10px;
}
figure.blocfot img {
	max-max-width: 330px;
	max-max-height: 330px;
}
figure.blocgal a {
	margin: 8px;
}
figure.blocgal img {
	width: 90px;
	height: 90px;
}
}
@media screen and (min-width: 961px) and (max-width: 1200px) {
figure.blocfot a {
	margin: 6px;
}
figure.blocfot img {
	max-width: 280px;
	max-height: 280px;
}
figure.blocgal a {
	margin: 8px;
}
figure.blocgal img {
	width: 80px;
	height: 80px;
}
}
@media screen and (max-width: 960px) {
figure.blocfot a {
	margin: 10px;
}
figure.blocfot img {
	max-width: 280px;
	max-height: 280px;
}
figure.blocgal a {
	margin: 10px;
}
figure.blocgal img {
	width: 70px;
	height: 70px;
}
img.cadreG {
display: none;
}
}
@media screen and (max-width: 640px) {
img.cadreP {
display: none;
}
}


/*--------------------------doc-----------------*/
aside.blocdoc {
	text-align: center;	
}
aside.blocdoc a {
	margin: 0.8em;
	display: inline-block;
	color: #999;
	font-weight: normal;
	 vertical-align:top;
	width: 12em;
}
aside.blocdoc img {
	max-width: 3em;
}
aside.blocdoc a.minidoc img {
	max-width: 14em;
	max-height: 14em;
}
aside.blocdoc div {
	padding: 1em;
	display: inline-block;
	border: 1px solid #BCBCBC;
	margin: 0.2em;
	border-radius: 6px;
}
/*------------------------Video et map---------------------*/

iframe {
	border: 1px solid #D7D7D7;
}
iframe.viddebase, div.menuvideo, aside.blocmap iframe, aside.blocmap div {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
div.menuvideo {
	text-align: center;
}
div.menuvideo a {
	display: inline-block;
	vertical-align:top;
	color: #999;
	text-align: center;
	font-weight: normal;
}
@media screen and (min-width: 1601px)  {
iframe.viddebase, aside.blocmap iframe, aside.blocmap div {
	width: 99%;
}
iframe.viddebase, aside.blocmap iframe {
	height: 630px;
}
div.menuvideo {
	width: 1140px;
}
div.menuvideo a, div.menuvideo img {
	width: 265px;
}
div.menuvideo a {
	margin: 10px;
}
}
@media screen and (min-width: 1201px) and (max-width: 1600px)  {
iframe.viddebase, aside.blocmap iframe, aside.blocmap div {
	width: 960px;
}
iframe.viddebase, aside.blocmap iframe {
	height: 540px;
}
div.menuvideo {
	width: 976px;
}
div.menuvideo a, div.menuvideo img {
	width: 228px;
}
div.menuvideo a {
	margin: 8px;
}
}
@media screen and (min-width: 961px) and (max-width: 1200px) {
iframe.viddebase, aside.blocmap iframe, aside.blocmap div {
	width: 800px;
}
iframe.viddebase, aside.blocmap iframe {
	height: 450px;
}
div.menuvideo {
	width: 812px;
}
div.menuvideo a, div.menuvideo img {
	width: 191px;
}
div.menuvideo a {
	margin: 6px;
}
}
@media screen and (min-width: 641px) and (max-width: 960px) {
iframe.viddebase, aside.blocmap iframe, aside.blocmap div {
	width: 560px;
}
iframe.viddebase, aside.blocmap iframe {
	height: 315px;
}
div.menuvideo {
	width: 570px;
}
div.menuvideo a, div.menuvideo img {
	width: 180px;
}
div.menuvideo a {
	margin: 5px;
}
}
@media screen and (max-width: 640px) {
iframe.viddebase, aside.blocmap iframe, aside.blocmap div {
	width: 300px;
}
iframe.viddebase, aside.blocmap iframe {
	height: 169px;
}
div.menuvideo {
	width: 300px;
}
div.menuvideo a, div.menuvideo img {
	width: 140px;
}
div.menuvideo a {
	margin: 5px;
}
}
/*--------------------------map-----------------*/
aside.blocmap {
	text-align: center;
	font-size: 0.8em;
}
aside.blocmap p, aside.blocmap h6 {
	margin:0;
}
aside.blocmap h6 {
	font-size: 1.2em;
}

/*--------------------------bot-----------------*/
div.blocbot {
	display: block;
	text-align: center;
}
div.blocbot a {
	background-color: #ffffff;
	font-family: 'merriweatherregular', 'Arial', 'Helvetica', sans-serif;
	padding-top: 0.4em;
	padding-right: 1.4em;
	padding-left: 1.4em;
	padding-bottom: 0.4em;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 0.2em;
}
div.blocbot a:hover {
color: #FFFFFF;
}

